package org.dromara.safety.domain.enums;

import lombok.Getter;

/**
 * @author lcj
 * @date 2025/4/28 15:49
 */
@Getter
public enum HseSafetyInspectionReviewTypeEnum {

    PASS("通过", "1"),
    UNPASS("未通过", "2");

    private final String text;

    private final String value;

    HseSafetyInspectionReviewTypeEnum(String text, String value) {
        this.text = text;
        this.value = value;
    }

}
